Persona is no longer an option for authentication on BMO. For more details see Persona Deprecated.
Last Comment Bug 721214 - Use Tabs.selectTab to select a new tab instead of sending a Tab:Selected message to gecko
: Use Tabs.selectTab to select a new tab instead of sending a Tab:Selected mess...
Product: Firefox for Android
Classification: Client Software
Component: General (show other bugs)
: Trunk
: ARM Android
: -- normal (vote)
: Firefox 12
Assigned To: :Margaret Leibovic
: Sebastian Kaspari (:sebastian)
: 721364 (view as bug list)
Depends on: 719493
  Show dependency treegraph
Reported: 2012-01-25 14:28 PST by :Margaret Leibovic
Modified: 2012-09-12 07:21 PDT (History)
3 users (show)
See Also:
Crash Signature:
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---

patch (1.15 KB, patch)
2012-01-25 14:28 PST, :Margaret Leibovic
mbrubeck: review+
akeybl: approval‑mozilla‑aurora+
Details | Diff | Splinter Review

Description :Margaret Leibovic 2012-01-25 14:28:17 PST
Created attachment 591611 [details] [diff] [review]

This should have been in the patch for bug 719493.
Comment 2 Ed Morley [:emorley] 2012-01-26 04:35:41 PST
Comment 3 Mark Finkle (:mfinkle) (use needinfo?) 2012-01-26 07:19:20 PST
*** Bug 721364 has been marked as a duplicate of this bug. ***
Comment 4 :Margaret Leibovic 2012-01-26 10:57:55 PST
Comment on attachment 591611 [details] [diff] [review]

[Approval Request Comment]
This is a follow-up that should have been part of bug 719493, which has aurora approval. Without this patch, tab switching is broken when trying to load a url that already exists in a tab.
Comment 5 Alex Keybl [:akeybl] 2012-01-26 12:02:21 PST
Comment on attachment 591611 [details] [diff] [review]

[Triage Comment]
Approved for Aurora.
Comment 7 Cristian Nicolae (:xti) 2012-09-12 07:21:54 PDT
This issue is fixed on the latest Nightly build. Closing bug as verified fixed on:

Firefox 18.0a1 (2012-09-12)
Device: Galaxy Note
OS: Android 4.0.4

Note You need to log in before you can comment on or make changes to this bug.